/*----------MAIN PAGE STUFF----------*/

html, body {
	max-height: 100%;
}
* {
    padding: 0;
    margin: 0;
}
.container-fluid {
	max-height: 100%;
}
p {
    margin-bottom: 0px;
    font-size: 1.1em;
}

/*----------TOP DIV STUFF----------*/

.topDiv {
    background-color: #AF3F4D;
    height: 100vh;
}
.mainImage {
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-height: 55vh;
    margin-top: 15vh;
}
.parallax-window {
    min-height: 50vh;
    background: transparent;
}
.parallax-window2 {
    min-height: 20vh;
    background: transparent;
}

/*-----------MIDDLE DIV STUFF------------*/

.middleDiv {
    min-height: 100vh;
    background-color: #B5BC96;
    /*color: #AF3F4D;*/
    /*color: #2A2C2B;*/
    color: #963642;
    font-family: courier new;
}
.TEST {
    /*border: 1px dashed black;*/
    /*height: 50px;*/
}
.middleDivHeader {
    text-align: center;
    font-size: 4em;
}
.dishHeader {
    font-size: 2.5em;
    /*margin-top: 5px;*/
}
.price {
    text-align: right;
}
.dishTitle {
    text-align: left;
}
.addMargin5 {
    margin-top: 5px;
}
.endingP {
    margin-bottom: 50px;
}

/*------------LUNCH DIV STUFF-----------*/

.lunchDiv {
    min-height: 100vh;
    background-color: #AF3F4D;
    /*color: #AF3F4D;*/
    /*color: #2A2C2B;*/
    color: #B5BC96;
    font-family: courier new;
}
.endingPLunch {
    margin-bottom: 50px;
}

/*----------BOTTOM DIV STUFF----------*/

.bottomDiv {
    min-height: 100vh;
    /*background-color: #AF3F4D;*/
    background-color: #B5BC96;
    /*color: #B5BC96;*/
}
.testDiv {
    border: 1px dotted blue;
    height: 70vh;
}
.hsMap {
    height: 100%;
    width: 100%;
    background-color: rgb(229, 227, 223);
    color: #AF3F4D;
}
.mapDiv {
    height: 40vh;
    padding: 0px;
    /*border: 1px dashed #B5BC96;*/
}
.temp {
    color: #B5BC96;
}
.contactInfo {
    font-family: courier new;
    /*color: #B5BC96;*/
    color: #963642;
    font-size: 1.25em;
    padding: 0px;
    text-align: center;
}
.contactHeader {
    text-align: center;
    font-size: 2.5em;
    margin-top: 0px;
}
.contactInfo p {
    /*margin-left: 10px;*/
    /*padding: 0px;*/
}
/* 'overflow:hidden;height:440px;width:700px;' */
.bottomDivPush {
    height: 20vh;
}

/*----------SOCIAL MEDIA STUFF----------*/

a, svg {
    display: inline-block;
}
a {
    position: relative;
    height: 60px;
    width: 60px;
}
svg {
    height: 100%;
    width: 100%;
    fill: #B5BC96;
}
a svg:hover {
    fill: white;
}
.pushDown {
    margin-top: 15px;
}
.socialMedia {
    display: table;
    margin: 0 auto;
    width: 333px;
}
.smIcons {
    margin-right: 10px;
}

/*----------FOOTER STUFF----------*/

.footerDiv{
    height: 10vh;
    background-color: #272B31;
}

/*----------RESPONSIVE STUFF----------*/

@media screen and (max-width: 720px) {
    .mainImage {
    	max-width: 290px;    
    }
    .socialMedia {
    	width: 275px;
    }
    .smIcons {
        margin-right: 0px;
    }
    .contactHeader {
        font-size: 2.25em;
    }
    .contactInfo p {
        font-size: 1;
    }
    .bottomDivPush {
        height: 10vh;
    }
    p {
        font-size: 1em;
    }
}
@media screen and (max-width: 500px) {
    .mainImage {
    	max-width: 230px;    
    }
    .socialMedia {
    	width: 215px;
    }
    a {
    	height: 40px;
    	width: 40px;
    }
    .contactHeader {
        /*font-size: 1.25em;*/
    }
}
@media screen and (max-width: 992px) {
    .endingPLunch {
        margin-bottom: 0px;
    }
    .endingP {
        margin-bottom: 0px;
    }
}






